###

###

###

###

###

    FLOOR(3)            Linux Programmer's Manual            FLOOR(3)

    NAME
           floor - largest integral value not greater than x

    SYNOPSIS
           #include <math.h>

           double floor(double x);

    DESCRIPTION
           The  floor()  function  rounds  x downwards to the nearest
           integer, returning that value as a double.

    CONFORMING TO
           SVID 3, POSIX, BSD 4.3, ISO 9899

### SEE ALSO

abs, fabs, ceil, rint,

                               June 6, 1993                         1

Top | Master Index | Keywords | Functions

This manual page was brought to you by mjl_man V-2.0